package jj.tech.paolu.biz.webadmin.vo;

import jakarta.validation.constraints.NotNull;

public class Id {
	@NotNull(message = "id不能为空")
	public String id;

	public String getId() {
		return id;
	}

	public void setId(String id) {
		this.id = id;
	}


}
